
/* ****************** 1칸 레이아웃  ****************** */

.layout_406531_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_406531_ > div:after {content:''; display:block; clear:both;}
.layout_406531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_406531_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_406581_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_406581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406581_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406581_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406581_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_406581_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406581_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_406561_ [class^="txtAni"] .empty {width:.8vw;}
.text_406561_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_406561_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_406561_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_406561_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_406561_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_406561_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_406571_ {font-size:0;}
.title_406571_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_406571_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_406571_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_406571_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_406571_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_406571_.style_top p {padding-top:10px;}
.title_406571_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_406571_.style_right p {padding-right:14px;}
.title_406571_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_406571_.style_bottom p {padding-bottom:12px;}
.title_406571_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_406571_.style_left p {padding-left:14px;}
.title_406571_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_406571_.style_circle1 p {padding-left:20px;}
.title_406571_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_406571_.style_circle2 p {padding-left:20px;}
.title_406571_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_406571_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_406571_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_406541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406541_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406541_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_406541_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_406541_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_406541_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_406591_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_406591_ > div:after {content:''; display:block; clear:both;}
.layout_406591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media(max-width:1023px){
    .layout_406591_{width:90%;}
  }
  
@media \0screen{
	.layout_406591_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_406601_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_406601_ * {box-sizing:border-box;}
.img_406601_ a {display:block; text-decoration:none;}
.img_406601_ img {max-width:100%; vertical-align:top;}

  .img_406601_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0); position:absolute; top:0; left:0; right:0; transition:all .4s;}
.img_406601_:hover:after{background:rgba(0,0,0,.5);}

/* ****************** 1칸 레이아웃  ****************** */

.layout_406721_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_406721_ > div:after {content:''; display:block; clear:both;}
.layout_406721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
 @media(max-width:1023px){
   .layout_406721_{width:90%;}
  }
@media \0screen{
	.layout_406721_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_406731_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:300; color:#666; line-height:1.6em; border-bottom:1px solid #dadada; padding:50px 30px 50px;
}
  .textarea_406731_ p b{color:#5bbb70; font-size:30px;}
  
  @media (max-width:1023px){
    .textarea_406731_ p b{color:#5bbb70; font-size:16px;}
    .textarea_406731_ p {font-size:15px; width:90%; padding:20px 10px 20px;}
  }

  

/* ****************** 공백  ****************** */
      
.empty_line_406741_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406741_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406741_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406741_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_406741_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_406741_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_406741_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_406781_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_406781_ > div {margin-left:-50px;}
.layout_406781_ > div:after {content:''; display:block; clear:both;}
.layout_406781_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_406781_ > div > .container_1 {width:50%;}
.layout_406781_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_406781_ > div {margin-left:-20px;}
  .layout_406781_ > div > .container_1,
  .layout_406781_ > div > .container_2 {padding-left:20px;}
}

@media (max-width:767px){
	.layout_406781_ > div > .container_1 { width:100%; }
	.layout_406781_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:30px;}
}

@media \0screen{
	.layout_406781_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_406841_ {font-size:0;}
.title_406841_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_406841_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406841_ p strong{color:#4b9ad2;}
.title_406841_ p span{font-size:26px;}

.title_406841_.style_top p {padding-top:10px;}
.title_406841_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_406841_.style_right p {padding-right:14px;}
.title_406841_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_406841_.style_bottom p {padding-bottom:12px;}
.title_406841_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_406841_.style_left p {padding-left:14px;}
.title_406841_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_406841_.style_circle1 p {padding-left:20px;}
.title_406841_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_406841_.style_circle2 p {padding-left:20px;}
.title_406841_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_406841_ p{font-size:30px;}
  .title_406841_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_406841_ p{font-size:25px; text-align:center;}
  .title_406841_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_406821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406821_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406821_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406821_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_406821_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406821_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_406801_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_406801_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_406801_ * {box-sizing:border-box;}
.img_406801_ a {display:block; text-decoration:none;}
.img_406801_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_406781_ > div > .container_1:hover .img_406801_:after{background:rgba(0,0,0,0)}
.layout_406781_ > div > .container_1:hover .img_406801_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_406831_ {font-size:0;}
.title_406831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_406831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406831_ p b{color:#ffc53d;}

.title_406831_.style_top p {padding-top:10px;}
.title_406831_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_406831_.style_right p {padding-right:14px;}
.title_406831_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_406831_.style_bottom p {padding-bottom:12px;}
.title_406831_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_406831_.style_left p {padding-left:14px;}
.title_406831_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_406831_.style_circle1 p {padding-left:20px;}
.title_406831_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_406831_.style_circle2 p {padding-left:20px;}
.title_406831_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_406861_ {font-size:0;}
.title_406861_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_406861_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406861_ p strong{color:#4b9ad2;}
.title_406861_ p span{font-size:26px;}

.title_406861_.style_top p {padding-top:10px;}
.title_406861_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_406861_.style_right p {padding-right:14px;}
.title_406861_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_406861_.style_bottom p {padding-bottom:12px;}
.title_406861_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_406861_.style_left p {padding-left:14px;}
.title_406861_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_406861_.style_circle1 p {padding-left:20px;}
.title_406861_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_406861_.style_circle2 p {padding-left:20px;}
.title_406861_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_406861_ p{font-size:30px;}
  .title_406861_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_406861_ p{font-size:25px; text-align:center;}
  .title_406861_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_406791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406791_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406791_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406791_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_406791_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406791_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_406851_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_406851_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_406851_ * {box-sizing:border-box;}
.img_406851_ a {display:block; text-decoration:none;}
.img_406851_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_406781_ > div > .container_2:hover .img_406851_:after{background:rgba(0,0,0,0)}
.layout_406781_ > div > .container_2:hover .img_406851_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_406811_ {font-size:0;}
.title_406811_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_406811_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406811_ p b{color:#ffc53d;}

.title_406811_.style_top p {padding-top:10px;}
.title_406811_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_406811_.style_right p {padding-right:14px;}
.title_406811_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_406811_.style_bottom p {padding-bottom:12px;}
.title_406811_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_406811_.style_left p {padding-left:14px;}
.title_406811_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_406811_.style_circle1 p {padding-left:20px;}
.title_406811_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_406811_.style_circle2 p {padding-left:20px;}
.title_406811_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_406871_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_406871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406871_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406871_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_406871_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_406871_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_406871_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_406881_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_406881_ > div {margin-left:-50px;}
.layout_406881_ > div:after {content:''; display:block; clear:both;}
.layout_406881_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_406881_ > div > .container_1 {width:50%;}
.layout_406881_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_406881_ > div {margin-left:-20px;}
  .layout_406881_ > div > .container_1,
  .layout_406881_ > div > .container_2 {padding-left:20px;}
}

@media (max-width:767px){
	.layout_406881_ > div > .container_1 { width:100%; }
	.layout_406881_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:30px;}
}

@media \0screen{
	.layout_406881_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_406961_ {font-size:0;}
.title_406961_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_406961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406961_ p strong{color:#4b9ad2;}
.title_406961_ p span{font-size:26px;}

.title_406961_.style_top p {padding-top:10px;}
.title_406961_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_406961_.style_right p {padding-right:14px;}
.title_406961_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_406961_.style_bottom p {padding-bottom:12px;}
.title_406961_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_406961_.style_left p {padding-left:14px;}
.title_406961_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_406961_.style_circle1 p {padding-left:20px;}
.title_406961_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_406961_.style_circle2 p {padding-left:20px;}
.title_406961_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_406961_ p{font-size:30px;}
  .title_406961_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_406961_ p{font-size:25px; text-align:center;}
  .title_406961_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_406921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406921_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406921_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406921_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_406921_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406921_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_406951_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_406951_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_406951_ * {box-sizing:border-box;}
.img_406951_ a {display:block; text-decoration:none;}
.img_406951_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_406881_ > div > .container_1:hover .img_406951_:after{background:rgba(0,0,0,0)}
.layout_406881_ > div > .container_1:hover .img_406951_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_406931_ {font-size:0;}
.title_406931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_406931_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406931_ p b{color:#ffc53d;}

.title_406931_.style_top p {padding-top:10px;}
.title_406931_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_406931_.style_right p {padding-right:14px;}
.title_406931_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_406931_.style_bottom p {padding-bottom:12px;}
.title_406931_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_406931_.style_left p {padding-left:14px;}
.title_406931_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_406931_.style_circle1 p {padding-left:20px;}
.title_406931_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_406931_.style_circle2 p {padding-left:20px;}
.title_406931_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_406891_ {font-size:0;}
.title_406891_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_406891_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406891_ p strong{color:#4b9ad2;}
.title_406891_ p span{font-size:26px;}

.title_406891_.style_top p {padding-top:10px;}
.title_406891_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_406891_.style_right p {padding-right:14px;}
.title_406891_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_406891_.style_bottom p {padding-bottom:12px;}
.title_406891_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_406891_.style_left p {padding-left:14px;}
.title_406891_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_406891_.style_circle1 p {padding-left:20px;}
.title_406891_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_406891_.style_circle2 p {padding-left:20px;}
.title_406891_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_406891_ p{font-size:30px;}
  .title_406891_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_406891_ p{font-size:25px; text-align:center;}
  .title_406891_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_406941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_406941_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406941_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406941_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406941_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_406941_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_406941_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_406901_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_406901_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_406901_ * {box-sizing:border-box;}
.img_406901_ a {display:block; text-decoration:none;}
.img_406901_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_406881_ > div > .container_2:hover .img_406901_:after{background:rgba(0,0,0,0)}
.layout_406881_ > div > .container_2:hover .img_406901_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_406911_ {font-size:0;}
.title_406911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_406911_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_406911_ p b{color:#ffc53d;}

.title_406911_.style_top p {padding-top:10px;}
.title_406911_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_406911_.style_right p {padding-right:14px;}
.title_406911_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_406911_.style_bottom p {padding-bottom:12px;}
.title_406911_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_406911_.style_left p {padding-left:14px;}
.title_406911_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_406911_.style_circle1 p {padding-left:20px;}
.title_406911_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_406911_.style_circle2 p {padding-left:20px;}
.title_406911_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_406971_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_406971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_406971_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_406971_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_406971_:before {content:'공백: 300px';}
}

 @media \0screen{
	.empty_line_406971_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_406971_:before {content:'공백: 300px';}
}
